*{
	margin: 0;
	padding: 0;

}

img{
	border: 0;
}

a{
	text-decoration: none;
	bottom: 0;
}

body{
	background-color: #ccc;
}

#content{
	width: 1000px;
	height: 750px;
	margin: 0 auto;
	background-color: #f0e3d5;
	-webkit-box-shadow: -1px 5px 11px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 5px 11px 0px rgba(0,0,0,0.75);
	box-shadow: -1px 5px 11px 0px rgba(0,0,0,0.75);
}

#header{
	width: 100%;
	height: 110px;
	background-color: #A1365d;
	border-bottom:10px solid #7C2A44;
}

#menu{
	width: 410px;
	height: 69px;
	float: right;
	display: block;
	margin-top: 45px;
	list-style: none;
}

#logo{
	width: 187px;
	height: 188px;
	background-color: #000;
	float: left;
	margin-left: 50px;
	margin-top: 25px;
	background: url('../img/logo.png');

}

#menu li {
	display: inline;

}


.m-link:hover{
	opacity: 0.8;

}

#main{
	width: 100%;
	height: 800px;
	clear: both;

}

#cp{
	width: 350px;
	height: 395px;
	margin-top: 40px;
	margin-left: 50px;
	float: left;
	background: url('../img/bg-cp.png');

}

#ci{
	width: 400px;
	height: 74px;
	float: right;
	display: block;
	margin-right: 50px;
	margin-top: -50px;
	background: url('../img/bg-ci.png');

}

#sp-vi{
	width: 400px;
	height: 250px;
	background-color:#fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: solid 4px #A1365d;
	float: right;
	display: block;
	margin-top: 20px;
	margin-right: 50px;
}

#info{
	height: 600px;
	height: 45px;
	background: url('../img/bg-info.png') no-repeat;
	clear: both;
}

#chat{
	width: 86px;
	height: 45px;
	float: right;
	margin-top: -45px;
	margin-right: 330px;

}

#mercadata{
	width: 214px;
	height: 71px;
	background: url('../img/logo-mercadata.png') no-repeat;
	float: right;
	margin-top: -60px;
	margin-right: 50px;
}